<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c36e4ef5f4d8a92d9f5756df2cc7ea34">
  <dict>
    <!--2018-05-28 17:38:05.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2018-05-28 17:38:07.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2018-05-28 17:38:06.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2018-05-28 17:38:06.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2018-05-28 17:38:07.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2018-05-28 17:38:06.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2018-05-28 17:38:06.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_512</string>
    <!--2018-05-28 17:38:07.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2018-05-28 17:38:07.000-->
    <int key="Ikev2PeerIdType">64</int>
    <!--2018-05-28 17:38:06.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2018-05-28 17:38:07.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2018-05-28 17:38:05.000-->
    <int key="callWaitingMode">11</int>
    <!--2018-05-28 17:38:06.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2018-06-06 09:51:07.000-->
    <bool key="carrier_disable_supplement_bool">true</bool>
    <!--2018-05-30 17:33:14.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2018-05-31 17:21:32.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2018-06-05 10:07:59.000-->
    <string key="carrier_vowifi_hd_icon_flag">10000010</string>
    <!--2018-05-28 17:38:06.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2018-09-06 15:06:37.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2018-06-02 18:23:27.000-->
    <bool key="hw_hide_pop_for_mcc">true</bool>
    <!--2018-05-21 16:30:11.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-05-28 17:38:05.000-->
    <int key="utBsfPort">80</int>
    <!--2018-05-28 17:38:05.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2018-05-28 17:38:05.000-->
    <string key="utParamsCfg">0:1,1:1,2:1,3:1,4:1</string>
    <!--2018-05-28 17:38:06.000-->
    <string key="vowifiHplmnListItem">23594, epdg.epc.mnc094.mcc235.pub.3gppnetwork.org</string>
    <!--2018-05-28 17:38:07.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-05-28 17:38:07.000-->
    <string key="vowifiRssiThreshold">-66,-85,-6,-14</string>
    <!--2018-05-28 17:38:07.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2018-05-28 17:38:07.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2018-06-02 16:45:18.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2018-06-04 10:01:51.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2020-12-23 20:39:33.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2020-12-23 20:39:33.000-->
    <string key="wfc_spn_string">WiFi Call</string>
  </dict>
</config>
